/*
Original design: Basic Profile (v1.0 - March 23rd, 2011) - A free xhtml/css website template by Andreas Viklund.

For more information, see https://andreasviklund.com/files/demo/basic-profile/

Original color: #239a23
Bluer version: #2a5a9a
*/

body {
  color:#303030;
  font-size: 100%;
  font-family: sans-serif;
  line-height:1.4em;
}
#wrap {
  width: 100%;
  margin-top: 10px;
}
#content {
  text-align:left;
  width:100%;
}
#sidebar {
  width: 100%;
  padding-right: 0px;
}

p {
  margin:0 0 20px 0;
}

ul.compressed p {
  margin: 0 0 10px 0;
}

a {
  color:#c22;
  /*color: darkblue;*/
  text-decoration:none;
}

a:hover {
  text-decoration:underline;
}

ul {
  padding: 0px;
}

h1,h2,h3 {
  font-weight:700;
  line-height:1.4em;
}

h1 {
  color:black;
  line-height:1.2em;
  letter-spacing:-.25px;
  margin:0px 0 20px 0;
  border-bottom: 2px solid #eee;
}
h1 a {
  text-transform:none;
  text-decoration: none;
}
h1 a:hover {
  color:#333; text-transform:none;
  text-decoration: none;}

h2 {
  color:#333;
  margin:20px 0 20px 0;
  letter-spacing:-.25px;
  border-bottom:2px solid #eee;
}
h2 a {
  color:#333;
  text-transform:none;
  text-decoration: none;
}
h2 a:hover {
  color:#333;
  text-transform:none;
  text-decoration: none;
}

h3 {
  margin:30px 0 15px 0;
  letter-spacing:-.25px;
  border-bottom:2px solid #eee;
}

#sidebar ul {
  list-style:none; margin:0;
  padding:10px 0 0 0;
  border-top:1px solid #eee;
}
#sidebar li {
  list-style:none;
  margin:0 0 10px;
  padding:0 0 10px 0;
  color:#888;
  border-bottom:1px solid #eee;
}
#sidebar li a {
  font-size: large;
}

#photo {
  display: block;
  width: 50%;
  margin-left: auto;
  margin-right: auto;
  background:white;
  padding-bottom: 10px;
}
